@charset "utf-8";
/* 代码整理：懒人之家 lanrenzhijia.com */
#parameters {
	width:100%;
	border-top:1px solid #999;
	background:#fff;
}
#parameters p {
	width:1100px;
	margin:0 auto;
	font-weight:bold;
}
#parameters p span {
	margin-left:30px;
	color:#9d6f15;
}
#parameters h2 {
	font-size:30px;
	margin-top:20px;
	font-family:'宋体';
	font-weight:bold;
}
#btn {
	float:right;
	font-size:20px;
	margin-top:26px;
	font-weight:normal;
	outline:none;
}
#warpper, #warpper2, #warpper3, warpper4 {
	width:100%;
	height:457px;
	position:relative;
}
#focus, #focus2, #focus3, #focus4 {
	width:980px;
	height:457px;
	position:relative;
	margin:0 auto;
	overflow:hidden;
	position:relative;
	display:none;
	background:#c1c1c1;
}
/* focusWarp */
.focusWarp {
	width:980px;
	height:457px;
	overflow:hidden;
	position:relative;
	 z-index:0;
}
.imgList {
	position:absolute;
}
.imgList li {
	float:left;
	text-align:center;
	height:457px;
	position:relative;z-index:1;
	
}
.imgList li.one{}
.imgList_two li{ }
.imgList_two li div{ color:#fff;margin-left:40%;text-align:left;}
.imgList_two li div h1{font-family:"微软雅黑",Arial, Helvetica, sans-serif; color:#c8c8c8;font-size:52px;line-height:normal;font-weight:bold; margin-bottom:10px;}
.imgList_two li div h2{ font-family:[FZDHTJW],Arial, Helvetica, sans-serif;font-weight:bold;font-size:45px;line-height:normal;color:#e60012;margin-bottom:10px;}
.imgList_two li div p{ font-family:"微软雅黑",Arial, Helvetica, sans-serif;color:#878686;font-size:20px;font-weight:bold;}
.imgList li.one a{height:457px;display:block;}
.imgList li.two{}
.imgList li.two a{height:457px;display:block;}

.imgList_two {
	position:absolute;
	z-index:10;
	top:70px;
}
.imgList_two li {
	float:left;
	text-align:center;
}
.imgList_two li img {
	margin-left:-330px;
}
.imgBtn {
	position:absolute;
	bottom:10px;
	z-index:99999;
	left:17%;
}
.btnWarp {
	overflow:hidden;
}
/* 默认圆点样式 */
.imgBtn li {
	width:19px;
	height:20px;
	float:left;
	font-size:14px;
	margin-right:10px;
	background:url(../images/btnBg_03.png) no-repeat right top;
	_background:url(../images/btnBg_03.gif) no-repeat right top;
	text-align:center;
	line-height:18px;
	cursor:pointer;
}
.imgBtn li.hover {
	background:url(../images/btnBg_03.png) no-repeat left top;
	_background:url(../images/btnBg_03.gif) no-repeat left top;
}
/* 圆点样式结束 */
.sizeBox {
	width:300px;
	position:absolute;
	z-index:10;
	top:0;
	left:0;
}
.prev, .next {
	display:block;
	height:33px;
	width:31px;
	position:absolute;
	bottom:10px;
	z-index:100;
	background:url(../images/prevNext.png) no-repeat;
	outline:none;
}
.prev {
	left:50%;
	background-position:-31px 0px;
}
.next {
	right:50%;
	background-position:0px 0px;
}
.thumPrev, .thumNext {
	width:20px;
	height:20px;
	display:block;
	background:url(../images/sprevNext.png) no-repeat;
	_background:url(../images/sprevNext.gif) no-repeat;
	margin-top:10px;
	margin-right:10px;
	outline:none;
}
.thumNext {
	background-position:right top;
}
/* 代码整理：懒人之家 lanrenzhijia.com */